Bug 205259 - autorun does not work on FC5/rawhide
autorun does not work on FC5/rawhide
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: autorun (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-05 12:03 EDT by Ngo Than
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-06 07:57:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ngo Than 2006-09-05 12:03:33 EDT
Description of problem:
autorun does not work on FC5/rawhide

Version-Release number of selected component (if applicable):

autorun-3.18-1.2

How reproducible:


Steps to Reproduce:
1. start autorun from menu or commandline
2. 
3.
  
Actual results:
autorun just exits with $?=0
ps uxa | grep autorun does not show autorun

Expected results:
it should work

Additional info:
Comment 1 Ngo Than 2006-09-06 07:57:37 EDT
it works now, sorry

Note You need to log in before you can comment on or make changes to this bug.